/* Generic strings */
"REQCANCEL_MENUITEM" = "Annuler le message";
"REQATTENTION_MENUITEM" = "Message à l’administrateur…";
"OPEN_PREFS_MENUITEM" = "Ouvrir les préférences Partage…";
"AGENT_INACTIVE_MENUITEM" = "Inactif";
"ADMIN_UNAVAILABLE_MENUITEM" = "Aucun administrateur";
"ADMIN_AVAILABLE_MENUITEM" = "Mode prêt";
"OBSERVED_MENUITEM" = "Mode observé";
"CONTROLLED_MENUITEM" = "Mode contrôlé";
"ASSISTED_MENUITEM" = "Mode assisté";
"DISCONNECT_MENUITEM" = "Déconnecter %@";

